.case {

	background: url('../images/case-details-icons.png') no-repeat -21px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;

}


.seen-module {
	color: #46b540;
	display: none;
}
.case:hover {
		background:url('../images/case-details-icons.png') no-repeat -21px -11px;

	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.fd1 {
	background: url('../images/case-details-icons.png') no-repeat -82px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.fd1:hover {

		background: url('../images/case-details-icons.png') no-repeat -82px -11px;
}

.msg {
		background: url('../images/case-details-icons.png') no-repeat -140px -59px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.msg:hover {

		background: url('../images/case-details-icons.png') no-repeat -140px -10px;
}

.mstat {
		background:  url('../images/case-details-icons.png')  no-repeat -192px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.mstat:hover {

	background: url('../images/case-details-icons.png') no-repeat -192px -11px;
}

.srch {
	background:  url('../images/case-details-icons.png')  no-repeat -240px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

.srch:hover {

		background: url('../images/case-details-icons.png') no-repeat -240px -11px;
}
.user {
		background:  url('../images/case-details-icons.png')  no-repeat -287px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.user:hover {

		background: url('../images/case-details-icons.png') no-repeat -287px -11px;
}
.case-date {
	background:  url('../images/case-details-icons.png')  no-repeat -338px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.case-date:hover {

		background: url('../images/case-details-icons.png') no-repeat -338px -11px;
}

.money {
	background:  url('../images/case-details-icons.png')  no-repeat -395px -62px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.money:hover {

	background: url('../images/case-details-icons.png') no-repeat -395px -11px;
}

.users {
	background: url('../images/case-details-icons.png')  no-repeat -453px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.users:hover {

	background: url('../images/case-details-icons.png')  no-repeat -453px -11px;
}


 .const {
	background: url('../images/case-details-icons.png')   no-repeat -509px -61px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.const:hover {

	background: url('../images/case-details-icons.png')   no-repeat -509px -11px;
}


 .data {
		background: url('../images/case-details-icons.png')   no-repeat -563px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
 .data:hover {

	background: url('../images/case-details-icons.png')   no-repeat -563px -11px;

}

.graph {
	background: url('../images/case-details-icons.png')   no-repeat -671px -62px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.graph:hover {

	background: url('../images/case-details-icons.png')   no-repeat -671px -11px;
}

.forms {
	background: url('../images/case-details-icons.png')   no-repeat -725px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.forms:hover {

	background: url('../images/case-details-icons.png')   no-repeat -725px -11px;
}

.wflow {
	background: url('../images/case-details-icons.png')   no-repeat -783px -62px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.wflow:hover {

		background: url('../images/case-details-icons.png')   no-repeat -783px -11px;
}
.caseob {
	background: url('../images/case-details-icons.png')   no-repeat -842px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.caseob:hover {

	background: url('../images/case-details-icons.png')   no-repeat -842px -11px;
}

.edu {
		background: url('../images/case-details-icons.png')   no-repeat -902px -57px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.edu:hover {

	background: url('../images/case-details-icons.png')   no-repeat -902px -11px;
}
.travel {
	background: url('../images/case-details-icons.png')   no-repeat -962px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.travel:hover {

	background: url('../images/case-details-icons.png')   no-repeat -962px -11px;
}

.case-zoom {
	background: url('../images/case-details-icons.png')   no-repeat -1012px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.case-zoom:hover {

	background: url('../images/case-details-icons.png')   no-repeat -1012px -11px;
}

.case-mapp {
	background: url('../images/case-details-icons.png')   no-repeat -1067px -60px;
	-moz-transition: background 300ms ease-in-out;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
.case-mapp:hover {

	background: url('../images/case-details-icons.png')   no-repeat -1067px -9px;
}
small {
	text-align: center;
	color: #777;

}

.fy-text {
	font-size:9px;
	text-align:center;
	text-transform: uppercase;
	color: #777;
	padding-top: 2px;
	font-weight:700;
	width: 100%;
  margin: auto 0;
}
.case-act > .active {
    background: url(../images/case-details-icons.png) no-repeat -21px -60px !important;
	    background-color: #ff6d0b !important;
}
.seen-active {
	display: block !important;
}
.fd1-act   > .active {
		background: url('../images/case-details-icons.png') no-repeat -82px -60px;
	    background-color: #ff6d0b !important;
}

.msg-act > .active {
background: url('../images/case-details-icons.png') no-repeat -140px -59px;
	    background-color: #ff6d0b !important;
}
.mstat-act > .active {
			background:  url('../images/case-details-icons.png')  no-repeat -192px -60px;
	    background-color: #ff6d0b !important;
}

.srch-act > .active {
	background:  url('../images/case-details-icons.png')  no-repeat -240px -60px !important;
	    background-color: #ff6d0b !important;
}

.user-act >.active {
	background:  url('../images/case-details-icons.png')  no-repeat -287px -60px !important;
	background-color: #ff6d0b !important;
}
.case-date-act > .active {
	background:  url('../images/case-details-icons.png')  no-repeat -338px -60px !important;
	background-color: #ff6d0b !important;
}

.money-act: .active {
	background:  url('../images/case-details-icons.png')  no-repeat -395px -62px !important;
 background-color: #ff6d0b!important;
}

.users-act  > .active {
	background: url('../images/case-details-icons.png')  no-repeat -453px -60px !important;
background-color: #ff6d0b !important;
}

.const-act >.active {
	background: url('../images/case-details-icons.png')   no-repeat -509px -61px !important;
	background-color: #ff6d0b !important;
}

.data-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -563px -60px !important;
background-color: #ff6d0b !important;

}

.graph-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -671px -62px !important;
	background-color: #ff6d0b !important;
}

.forms-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -725px -60px !important;
	background-color: #ff6d0b !important;
}
.wflow-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -783px -62px !important;
background-color: #ff6d0b  !important;
}

.caseob-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -842px -60px !important;
	background-color: #ff6d0b  !important;
}
.edu-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -902px -57px !important;
	background-color: #ff6d0b  !important;
}
.travel-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -962px -60px !important;
	background-color: #ff6d0b  !important;
}

.case-zoom-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -1012px -60px !important;
	background-color: #ff6d0b  !important;
}

.case-mapp-act > .active {
	background: url('../images/case-details-icons.png')   no-repeat -1067px -60px !important;
	background-color: #ff6d0b  !important;
}
.small-box>.inner {

			background-color: #1d94ce ;

}

.small-box>.inner:hover {

	background-color: #edf0f2 ;

}
